Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007962 [DCSS] Bug Report minor have not tried 2014-01-08 22:27 2015-02-14 22:36
Reporter hayenne View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007962: Poison arrow does not always incur poison damage
Description Here is an example I encountered:

_The poison arrow misses the emperor scorpion.
_The poison arrow hits the emperor scorpion.
 Welcome back, hayenne the Gargoyle Wizard.
 Vehumet says: Let it end in hellfire!
 Press ? for a list of commands and other information.
_The poison arrow misses the emperor scorpion.
 The poison arrow hits the emperor scorpion.
The emperor scorpion partially resists. The emperor scorpion is poisoned.
 The emperor scorpion is lightly wounded.


Dump file: http://crawl.develz.org/saves/dumps/hayenne-dc2d5af-140108-2118.tar.bz2 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024943)
hayenne (reporter)
2014-01-08 22:30

Summary typo: s/incur/inflict/
(0026399)
wheals (administrator)
2014-06-06 15:06

Poison resistance gives a chance for the monster to not be poisoned, and it's possible the spell just rolled low for damage. If there's something else that I'm missing, please comment.

- Issue History
Date Modified Username Field Change
2014-01-08 22:27 hayenne New Issue
2014-01-08 22:30 hayenne Note Added: 0024943
2014-06-06 15:06 wheals Note Added: 0026399
2014-06-06 15:06 wheals Status new => resolved
2014-06-06 15:06 wheals Fixed in Branch => 0.14 stable branch
2014-06-06 15:06 wheals Resolution open => done
2014-06-06 15:06 wheals Assigned To => wheals
2015-02-14 22:36 hayenne Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker